[Desktop Entry]
Encoding=UTF-8
Icon=zip_unmount
Type=MimeType
MimeType=kdedevice/zip_unmounted
Comment=Unmounted Zip Disk
Comment[af]=Ontkoppel Zip Disket
Comment[bg]=Демонтира Zip Диск
Comment[bs]=Demontiran Zip disk
Comment[ca]=Disc Zip desmuntat
Comment[cs]=Odpojený disk Zip
Comment[da]=Afmonteret zip-disk
Comment[de]=Nicht eingebundenes Zip-Medium
Comment[el]=Αποπροσαρτημένος δίσκος Zip
Comment[eo]=Malkroĉita ZIP-disko
Comment[es]=Disco Zip desmontado
Comment[et]=Lahutatud Zip-ketas
Comment[eu]=Zip Diska Desmontatua
Comment[fa]= دیسک Zip پیاده
Comment[fi]=Irroitettu Zip-levy
Comment[fr]=Disque Zip non monté
Comment[he]=תקליטון Zip מנותק
Comment[hu]=Leválasztott Zip-lemez
Comment[is]=Aftengdur Zip Diskur
Comment[it]=Disco Zip non montato
Comment[ja]=マウントされていないZipディスク
Comment[lo]= ຫັງກາລີ
Comment[lt]=Išmontuotas Zip diskas
Comment[lv]=Nomontēts Zip Disks
Comment[mk]=Одмонтиран Зип диск
Comment[mn]=Салгагдсан Zip-Диск
Comment[mt]=Diska Zip mhux immuntata
Comment[nb]=Avmontert Zip Disk
Comment[nl]=Afgekoppelde Zip-diskette
Comment[nn]=Avmontert Zip-disk
Comment[nso]=Disk yeo e Theositswego ya ZIP
Comment[pl]=Odłmontowana dyskietka Zip
Comment[pt]=Disco ZIP desmontado
Comment[pt_BR]=Disco Zip Desmontado
Comment[ro]=Disc ZIP nemontat
Comment[ru]=Отмонтированный диск Zip
Comment[se]=Gálgajuvvon Zip-skearru
Comment[sk]=Nepripojený disk Zip
Comment[sl]=Odklopljen disk Zip
Comment[sv]=Avmonterad Zip-diskett
Comment[ta]=þÈì¸ôÀð¼ ÌÚ¸ø ÅðÎ
Comment[tr]=Ayrılmış Zip Diski
Comment[uk]=Демонтований диск Zip
Comment[ven]=Disk ya Zip i songo gonyiswaho
Comment[vi]=Zip Disk chưa mount
Comment[xh]=Diski Yoqokelelo ndawone Enganyuswanga
Comment[zh_CN]=卸载的 Zip 磁盘
Comment[zh_TW]=未掛載的 Zip 磁碟
Comment[zu]=I-disk yokuhlanganiselwe ndawonye eyehlisiwe
Patterns=

X-KDE-AutoEmbed=true
